caption: Enable the old web-based signin flow
deprecated: true
desc: |-
  This setting was named EnableWebBasedSignin prior to Chrome 42, and support for it will be removed entirely in Chrome 43.

        This setting is useful for enterprise customers who are using SSO solutions that are not compatible with the new inline signin flow yet.
        If you enable this setting, the old web-based signin flow would be used.
        If you disable this setting or leave it not set, the new inline signin flow would be used by default. Users may still enable the old web-based signin flow through the command line flag --enable-web-based-signin.

        The experimental setting will be removed in the future when the inline signin fully supports all SSO signin flows.
example_value: false
features:
  dynamic_refresh: false
  per_profile: false
owners:
- file://components/policy/OWNERS
- emaxx@chromium.org
schema:
  type: boolean
supported_on:
- chrome.*:35-42
tags: []
type: main
